.cs-container {
    padding: 20px;
}

td {
    text-align: center;
    /* center checkbox horizontally */
    vertical-align: middle;
    /* center checkbox vertically */
}

.cs-page-item-margin {
    margin-top: 20px;
    margin-bottom: 20px;
}

.cs-form-error {
    list-style-type: none;
    font-weight: bold;
}

.cs-form-label {
    margin-top: .5rem;
}

.square {
    height: 25px;
    width: 25px;
    /*background-color: #555;*/
}

.health-good {
    color: green;
    background-color: green;
}

.health-warning {
    color: yellow;
    background-color: yellow;
}

.health-bad {
    color: darkred;
    background-color: darkred;
}

.x-large {
    font-size: x-large;
}

.btn-size-fix {
    width: 40px;
    height: 40px;
    margin: 0.25rem;
}

/**
display table
 */

.display-area {
    position: absolute;
    top: 0;
    bottom: 6em;    /* bottom is counter ;) */
    left: 0;
    right: 0;
}

.display-table {
    position: absolute;
}

.tt-table {
    font-weight: 600;
    font-size: 1.5em;
}

.table-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    color: black;
    font-weight: normal;
}

.table-remove {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 0;
    left: 100%;
    border-radius: 45px;
    width: 45px;
    height: 45px;
}

.table-edit {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 100%;
    left: 100%;
    border-radius: 45px;
    width: 45px;
    height: 45px;
}

.table-title-open {
    color: #F14C4C !important;
}

.box {
    display: flex;
    align-items: center;
    justify-content: center;
}

/**
    Bootstrap fix ?!
 */
.input-group-append {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-prepend {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

/**
    data table
 */

.hiddenRow {
    padding: 0 !important;
}